recovery:
  state:
    round: 302
    hash: "3b87031639777d2e6e29cfe2302ffbb1d32cc3160acf59e242503d6805b36382c89417602b9dd4bbfd58a05ab8e618b9"
    timestamp: "2025-11-12T05:49:15.422626Z"
  bootstrap: null
  package: null
  stream: null
